Reset Search
 

 

Article

Is High Availability supported between controllers on version 9 and version 10?

« Go Back

Information

 
TitleIs High Availability supported between controllers on version 9 and version 10?
Question
Is High Availability supported between controllers on version 9 and version 10?
Environment
  • ExtremeWireless
  • EWC
  • V9 Firmware
  • V10 Firmware
  • HA Pair
Answer
  • High Availability is supported for Controllers running V9 and V10 (Split HA Pair) with AP37xx, AP38xx models. 
  • Client Mobility is supported on split HA pairs. 
  • High Availability on Split HA Pair is still supported for mixed installations with legacy or newer device, however note that, in that case,  the HA function does not apply to these legacy devices ( AP26xx, AP36xx, AP4102, AP39xx models and newer). As these devices are not recognized by one of the HA peers, the HA function is not possible.  Backup tunnels will not be created to backup controllers. 
  • Several methods are available to support migrations of V9 installations to V10 while retaining non-supported AP models. If opting for split-HA approach, the recommendation is to use existing HA pair, migrate all Legacy AP's to one controller and upgrade peer controller to V10. The V9 controller will remain as home for legacy devices and V10 controller will be home for newer devices, such as Wave 2 Access points (AP39xx or newer).
    • Configuration of V10.1 specific options will not be synched
    • Recommended to upgrade both HA peers to V10.1 before performing any service configuration changes
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255